StoreEver Tape Storage
cancel
Showing results for 
Search instead for 
Did you mean: 

Backup Exec 9.1 for Netware 6.5 & Ultrium 232 internal tape device

Ernest Ohene
Occasional Visitor

Backup Exec 9.1 for Netware 6.5 & Ultrium 232 internal tape device

I HP StorageWorks Ultrium 232 internal device on my Netware 6.5 server. When i load Backup Exec 9.1, it does not dectect the drive. any ideas please?
3 REPLIES
Dave Farrington
Frequent Advisor

Re: Backup Exec 9.1 for Netware 6.5 & Ultrium 232 internal tape device

The newer versions of the Ultrium 232 needs at minimum Backup Exec 10.
Ernest Ohene
Occasional Visitor

Re: Backup Exec 9.1 for Netware 6.5 & Ultrium 232 internal tape device

Hi Dave, thanks for your reply. However Backup Exec 10 does not exist for Netware Servers. I resolved the problem by following instruction posted on the Newsgroup by Lane Oakley.

1)unload the LSIMPTNW.HAM driver from command prompt.
2)load LSIMPTNW.HAM slot=101 qtags=off

this worked for me. i hope it helps others.
Dave Farrington
Frequent Advisor

Re: Backup Exec 9.1 for Netware 6.5 & Ultrium 232 internal tape device

Hey
Excellent ernest...glad it worked out for you...